#define __VE0100C_H

// Handlers per testata e righe

bool ora_hndl(TMask_field& field, KEY key);
bool codcli_hndl(TMask_field& field, KEY key);
bool dummy_hndl(TMask_field& field, KEY key);
bool condpag_hndl(TMask_field& field, KEY key);
void row_set_handler(TMask& m, const int field, const int index);
bool codart_handler(TMask_field& f, KEY key);
bool umart_handler(TMask_field& f, KEY key);
bool descr_handler(TMask_field& f, KEY key);
bool qta_handler(TMask_field& f, KEY key);
bool cod_handler(TMask_field& f, KEY key);
